/* ----------- Navbar --------- */

.distance-right{
	margin-right: 150px;
}

.distance-left {
	margin-left: 150px;
}

.nav-background {
	background: #ffffff;
	font-family: 'Ek Mukta', Arial, sans-serif;
	font-size: 20px;
	color: #000000;
	font-weight: lighter;
}

.nav-back {
	background-color: #ffffff;
}

li:hover {
	text-decoration: underline;
	background-color: #ffffff;
}


.center {
	max-width: 916px;
}

.back-color {
	background: #e9e9e9;
}
.font-black {
	color: #000000;
}

.distance {
	padding-top: 10px;
	padding-bottom: 10px;
}

.font-bold {
	font-weight: normal;
	font-size: 20px;
	color: #ffce6c;
}

/*--------- allgemein ----------------*/

.informations {
	margin-top: 60px;
	background: #ffffff;
	max-width: 916px;
}


.header {
	background-size: cover;
}

.text {
	font-family: 'Ek Mukta', Arial, sans-serif;
	font-weight: lighter;
	text-align: justify;
	padding-left: 40px;
	padding-right: 40px;
	font-size: 17px;
	padding-top: 60px;
	padding-bottom: 25px;
}





.right {
	padding-left: 600px;
}

/* Aktuelles */

.text-distance{
	margin-left: 335px;
	margin-top: 30px;
	line-height: 80%;
}

.actu-text {
	text-align: center;
	padding-top: 20px;
}

.text-normal {
	font-weight: normal;
	padding-top: 20px;
}

.actu-headline {
	text-align: center;
	font-size: 35px;
	font-weight: normal;
}

/* Kontakt */

.c-text {
	font-size: 18px;
	font-family: 'Ek Mukta', Arial, sans-serif;
	font-weight: lighter;
	text-decoration: none;
	color: #000000;
	padding-top: 50px;
	padding-left: 100px;
	padding-bottom: 60px;
}

.c-name {
	font-size: 30px;
}

.link {
	color: #000000;
}

.icon {
	padding-right: 600px;
}

.facebook {
	padding-top: 15px;
	max-width: 30px;
	float: left;
}

.link-archiv {
	font-size: 18px;
	float: left;
	padding-left: 50px;
	padding-top: 15px;
}

/* ART*/

.art-back {
	background: #f7f7f7;
}

.art {
	padding-top: 17px;
}

.first-art {
	padding-top: 90px;
}

.art-left {
	padding-left: 156px;
}

.art-right {
	padding-right: 156px;
}

.size {
	color: #717171;
	text-align: right;
	padding-right: 15px;
	margin-top: 5px;
	font-size: 12px;
}

.size-r {
	color: #717171;
	margin-top: 5px;
	font-size: 12px;
	padding-right: 165px;
	text-align: right;
}



/* Cover */

.cover {
	background: url(../images/cover.jpg) no-repeat center center fixed; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.link-cover {
  width: 1916px;
  height: 898px;
}


/* archiv */

.archiv-headline {
	font-family: 'Ek Mukta', Arial, sans-serif;
	font-size: 30px;
	font-weight: lighter;
	padding-left: 30px;
}

.article-headline {
	font-family: 'Ek Mukta', Arial, sans-serif;
	font-size: 20px;
	padding-left: 30px;
	padding-top: 40px;

}

.archiv-bild {
	padding-left: 30px;
}

.responsive-video {
	position: relative;
	padding-top: 60px; overflow: hidden;
	padding-bottom: 30px;
	margin-left: 30px;
	margin-right: 30px;
	max-width: 600px;
	height: 300px;

}

.homestory {
	padding-bottom: 60px;
}

.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Impressum */

.impr-text {
	padding: 40px;
	
	font-family: 'Ek Mukta', Arial, sans-serif;
}

@media screen and (max-width: 768px) {
	.art-left {
		padding-left: 0px;
	}
	.art-right{
		padding-right: 0px;
	}
	.first-art {
		padding-top: 35px;
	}
	.text-distance {
		margin-left: 0px;
		margin-top: 20px;
	}
	.text-normal {
		padding-top: 20px;
	}
	.size {
		padding-right: 30px;
	}
	.size-r {
		padding-right: 30px
	}
	.informations {
		margin-top: 35px;
	}
	.text-center {
		text-align: left;
	}
	.right {
		padding-left: 150px;
	}
	.font-bold {
		font-size: 20px;
		padding-top: 25px;
	}
	.text {
		padding-top: 35px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.c-text {
		padding-left: 20px;
	}
	.cover {
		background: url(../images/cover_handy.jpg) no-repeat; 
  		-webkit-background-size: cover;
  		-moz-background-size: cover;
  		-o-background-size: cover;
  		background-size: 100%;
	}
	.link-cover {
	  	width: 640px;
	  	height: 737px;
	}
	.link-archiv {
		padding-left: 20px;
	}
	.archiv-bild {
		padding-left: 15px;
		padding-right: 15px;
	}



	

}
/*------- footer -----------*/

.text-footer {
	font-family: 'Ek Mukta', Arial, sans-serif;
	text-align: right;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
	padding-top: 20px;
}
